FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_blob Struct Reference

Information about blobs (e.g. More...

`#include <tds.h>`

## Public Attributes
TDS_CHAR | textptr [16]
TDS_CHAR * | textvalue
TDS_CHAR | timestamp [8]

## Detailed Description

Information about blobs (e.g.

text or image). current_row contains this structure.

The documentation for this struct was generated from the following file:

- include/tds.h